@charset "UTF-8";
.sc-calendar{text-align:center;color:#000;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;-webkit-text-size-adjust:none;font-size:14px;overflow-y:auto}
.sc-calendar::-webkit-scrollbar{width:6px;height:1px}
.sc-calendar::-webkit-scrollbar-thumb{border-radius:6px;background:#13abc3}
.sc-calendar::-webkit-scrollbar-track{border-radius:6px;background:#ededed}
.sc-header{height:70px;border-bottom:0}
.sc-body{clear:both}
.sc-week{height:40px;line-height:40px;font-weight:400;font-size:14px;color:#000}
.sc-days{overflow:hidden;display:flex;flex-wrap:wrap}
.sc-header .sc-yright{margin-right:4px}
.sc-header .wx-sp-a{margin:0 8px;cursor:pointer;font-size:14px}
.sc-header .wx-sp-a .layui-badge-dot{margin-right:4px;border-radius:0;width:10px;height:10px}
.sc-item{height:auto!important;min-height:66px;line-height:66px;float:left;font-weight:600;color:#565555;width:14.285%;padding-top:0;border:none;box-sizing:border-box;text-align:center;background-color:#fff}
.layui-layer-tips .wx-mark,.sc-item .wx-mark{font-size:12px;font-weight:400;margin:0;padding:0;cursor:pointer}
.layui-layer-tips .wx-mark .wx-mark-li,.sc-item .wx-mark .wx-mark-li{list-style-type:none;text-align:center;padding:4px 6px;font-weight:400;line-height:16px}
.layui-layer-tips .wx-mark .wx-mark-li p,.sc-item .wx-mark .wx-mark-li p{margin:0;padding:0;font-size:12px;font-weight:400;white-space:nowrap;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.none{display:none!important}
.wx-un-clicked,body .wx-sp-a.wx-un-clicked{color:#e8e8e8}
body .wx-sp-a.wx-un-clicked .layui-badge-dot{background:#e8e8e8!important;background-color:#e8e8e8!important}
.wx-body{padding:20px;background-color:#f1fbfc;overflow-y:auto;overflow-x:hidden}
.bl-input{position:absolute;left:53px;top:20px;height:30px;width:135px;text-align:center;z-index:20;font-size:18px;color:#000!important}
#calendar{width:auto;border-radius:14px;box-shadow:0 0 6px rgba(0,0,0,.2);overflow:hidden}
.item-nolunar{padding:0;position:relative;cursor:pointer}
.item-nolunar::before{content:"";position:absolute;display:block;top:4px;right:4px;bottom:4px;left:4px;border:1px solid #eee;border-radius:4px}
.sc-vocation{position:relative}
.sc-mark{overflow:hidden}
.sc-vocation:before{content:'休';display:block;position:absolute;font-size:12px;width:20px;height:20px;color:#fff;background-color:#4fcd72;border-radius:4px;top:7px;right:10px}
.sc-compensatory{position:relative}
.sc-compensatory:before{content:'班';display:block;position:absolute;font-size:12px;width:20px;height:20px;color:#fff;background-color:#f60;border-radius:4px;top:7px;right:10px}
.sc-othermenth{color:#c1c0c0!important}
.sc-othermenth .lunar-day,.sc-othermenth .wx-day{color:#c7c7c7!important;font-weight:400}
.sc-today .wx-day{position:relative}
.sc-today .wx-day::before{content:"";display:block;width:15px;height:3px;border-radius:4px;background-color:#ff850e;font-size:14px;position:absolute;top:50%;left:50%;transform:translateX(-50%);margin-top:-15px}
.sc-item .wx-day{font-size:14px;z-index:2;position:relative}
.sc-item .lunar-day{font-size:10px;font-weight:400;overflow:hidden;text-overflow:ellipsis;color:#aaa}
.sc-festival .lunar-day{color:#13abc3}
.sc-week-item{height:100%;padding:0;float:left;width:14.285%;color:rgba(0,0,0,.6);text-align:center;box-sizing:border-box;overflow:hidden;text-overflow:ellipsis;font-weight:700}
.sc-item-small{font-size:10px!important}
.sc-actions{padding:5px}
.wx-mark-cr{position:absolute;top:40px;left:0;width:100%;text-align:center}
body .sc-actions-big.sc-mark-sp{width:48%;text-align:right}
.sc-header{position:relative}
.sc-header select{display:inline-block;vertical-align:middle;border-color:rgba(0,0,0,0);-webkit-appearance:none;-moz-appearance:none;appearance:none}
.sc-header input{border-color:rgba(0,0,0,0);padding:.2em;-webkit-appearance:none;-moz-appearance:none;appearance:none;font-family:"Microsoft Yahei";color:#606060}
.sc-actions div{display:inline-block;vertical-align:middle;cursor:pointer}
.sc-return-today{border:1px solid #ccc;padding:0 8px;float:left;text-align:center;cursor:pointer;border-radius:30px;margin-top:18px;margin-left:8px;transition:.4s}
.sc-return-today:hover{border-color:#13abc3;color:#13abc3}
.sc-time{margin-top:3px;font-size:.8em;float:right}
.sc-yleft,.sc-yright{display:none!important}
.change{position:relative;line-height:70px;display:flex;align-items:center;justify-content:space-between;padding:0 40px}
.change .sc-title{flex:1;text-align:center;font-size:var(--fz22);font-weight:500;color:#333;white-space:nowrap}
.change .sc-mleft,.change .sc-mright{width:30px;height:30px;display:flex;align-items:center;justify-content:center;color:#999;position:absolute;top:50%;margin-top:-15px;text-align:center;cursor:pointer;font-size:22px}
.change .sc-mleft{left:0}
.change .sc-mright{right:0}
.sc-select-month,.sc-select-year{display:none!important}
.sc-return-today{display:none!important}
.sc-nav-left .sc-mright{display:none!important}
.sc-nav-right .sc-mleft{display:none!important}
.sc-item.sc-invalid{color:rgba(0,0,0,.2)!important;cursor:not-allowed;border:none}
.sc-item.sc-invalid::before{display:none}
.sc-item.sc-invalid:hover{background:#fff!important}
.sc-item.sc-invalid .lunar-day,.sc-item.sc-invalid .wx-day .day{color:rgba(0,0,0,.2)!important}
@media (max-width:767px){
.sc-nav-left .sc-mright,.sc-nav-right .sc-mleft{display:flex!important}
}